[Overview][Constants][Index] | Reference for unit 'versionconsts' (#fcl-res)

# VFT2_FONT_RASTER

The file is a raster font

## Declaration

Source position: versionconsts.pp line 69

`const VFT2_FONT_RASTER = $00000001;`

## Description

This constant is used for TVersionFixedInfo.FileSubType when TVersionFixedInfo.FileType is VFT_FONT.

## See also

TVersionFixedInfo.FileSubType |  | Additional type information
TVersionFixedInfo.FileType |  | The type of the file
VFT_FONT |  | The file is a font